:host {
	display: block;

  .digi-docs-release-notes {
    margin-top: var(--digi--margin--largest);
  }

	digi-expandable-accordion {
		--digi--expandable-accordion--header--font-size: var(--digi--typography--heading-1--font-size--desktop);
		--digi--expandable-accordion--border-bottom-width: 0;
		margin-bottom: var(--digi--margin--largest);

    header {
      --digi--expandable-accordion--content--padding: 0;
    }
	}

  digi-typography h3 {

    margin-top: var(--digi--margin--large);
    
    &:first-child {
      margin-top: 0;
    }
  }

	.breaking-tag {
		padding: var(--digi--gutter--smallest-2) var(--digi--gutter--small);
		background-color: var(--digi--color--background--complementary-2);
		color: var(--digi--color--text--inverted);
		border-radius: var(--digi--border-radius--secondary);
		font-size: var(--digi--typography--tag--font-size--desktop);
		font-weight: var(--digi--typography--tag--font-weight--desktop);
	}

	ul {

		p {
			margin-bottom: 0;
		}

		&,
		li {
			padding: 0;
			margin: 0;
			max-width: var(--digi--paragraph-width--large);

      &:last-child {
        margin-bottom: 0;
      }
		}

		> li {
			list-style: none;
			margin-bottom: var(--digi--padding--large);

			ul {
				margin-top: var(--digi--padding--smaller);
				margin-bottom: var(--digi--padding--medium);

				> li {
					list-style: disc;
					margin-bottom: var(--digi--padding--smaller);
					margin-left: var(--digi--padding--large);

					> ul {
						> li {
							list-style: circle;
							margin-left: var(--digi--padding--small);
						}
					}
				}
			}
		}
	}

}
